- hosts: test
  tasks: 
    - name: Copie des scrits pour crontab (1/2)
      copy: 
        src: files/sauvegarde_user
        dest: /usr/local/sbin/sauvegarde_user 
        mode: a+x
    - name: Copie des scripts pour crontab (2/2)
      copy: 
        src: files/mail_view
        dest: /usr/local/sbin/mail_view
        mode: a+x
